Bug 1891544 - [release 4.6] Add ContainerRuntimeConfig gatherer
Summary: [release 4.6] Add ContainerRuntimeConfig gatherer
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Insights Operator
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.6.z
Assignee: Marcell Sevcsik
QA Contact: Pavel Šimovec
URL:
Whiteboard:
Depends On: 1887778
Blocks: 1891545 1891546
TreeView+ depends on / blocked
 
Reported: 2020-10-26 15:09 UTC by Marcell Sevcsik
Modified: 2021-02-22 13:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Feature: Collect ContainerRuntimeConfig Reason: Provide more information for support when troubleshooting. See https://issues.redhat.com/browse/INSIGHTOCP-84 Result: Insight-operator archive now contains config files for all ContainerRuntimeConfig
Clone Of: 1887778
: 1891545 (view as bug list)
Environment:
Last Closed: 2021-02-22 13:54:32 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift insights-operator pull 238 0 None closed [release 4.6] Bug 1891544: Adds ContainerRuntimeConfig gatherer 2021-02-12 10:57:39 UTC
Red Hat Product Errata RHBA-2021:0510 0 None None None 2021-02-22 13:54:49 UTC

Comment 1 Scott Dodson 2020-12-09 16:44:20 UTC
OCP Pillar leads have agreed that items which add new capabilities are not eligible for high severity so I'm lowering this to medium so that we may better prioritize the queue.

Comment 3 Pavel Šimovec 2021-02-12 15:51:37 UTC
Added the resource mentioned in the first comment,

The following file was in the archive:
config/containerruntimeconfigs/set-log-and-pid.json


verified on  4.6.0-0.nightly-2021-02-12-090942

Comment 6 errata-xmlrpc 2021-02-22 13:54:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.18 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:0510


Note You need to log in before you can comment on or make changes to this bug.